View Issue Details

IDProjectCategoryView StatusLast Update
0006257MediaMonkey (current)Hotkeyspublic2017-01-26 18:46
Reporterlowlander 
PrioritynoneSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2.1 
Target VersionFixed in Version4.0 
Summary0006257: Pause/Break key can't be used as hotkey
DescriptionThe Pause/Break key can't be used as hotkey
Additional InformationAs reported in ticket 7784
TagsNo tags attached.
Fixed in build1301

Relationships

related to 0002430 closedLudek Handling Multimedia Keyboard APPCOMMAND_MEDIA Keys sometimes misses 
related to 0013954 closedLudek 'Page Up' is shown as 'Num 9' in Options > Hotkeys 

Activities

peke

2010-01-25 02:18

developer   ~0019981

Pause/Break is a special key and it needs additional fixes in 2430.

App used in solving 2430 Extended codes that Pause/Break produces.

Assigning to Ludek if it is trivial to add.

Ludek

2010-01-25 16:15

developer   ~0019982

Fixed in build 1301.

peke

2010-10-10 02:15

developer   ~0020706

Verified 1315